/*
** header.css
*/

/* header styles */
#site-header {
  height: 112px;
  position: relative;
  width: 976px;
  margin: 0px;
  overflow: hidden;
}

#header-top {
  height: 64px;
  width: 976px;
  float: left;
  -webkig-border-radius: 0px 0px 4px 4px;
  -moz-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
}

#header-region {
  float: left;
}

#right_header {
  width: 245px;
  float: left;
}

#logo-title {
  height: 40px;
}

#logo-title a {
  margin: 22px 0px 0px 0px;
  display: block;
}

/**
* Nice menus
*/

/* main nav */
#block-nice_menus-1.block-nice_menus {
  float: left;
  height: 48px;
  padding: 0px;
  margin: 0px;
  position: relative;
}

#block-nice_menus-1 ul.nice-menu {
  display: block;
  height: 64px;
  border: none;
  width: 710px;
  margin: 0 auto;
  padding: 0px 0px 0px 2px;
  position: static;
  float: none;
}

.block-nice_menus ul,
.block-nice_menus ul li,
#block-nice_menus-1 ul.nice-menu,
#block-nice_menus-1 ul.nice-menu ul,
#block-nice_menus-1 ul.nice-menu ul li,
#block-nice_menus-1 ul.nice-menu-down ul,
#block-nice_menus-1 ul.nice-menu-down li {
  border-top: none;
  list-style-image: none;
  text-indent: 0px;
}

#header-region #block-nice_menus-1 ul.nice-menu ul {
  top: 42px;
}

#block-nice_menus-1 ul.nice-menu,
#block-nice_menus-1 ul.nice-menu ul,
#header-region #block-nice_menus-1 ul.nice-menu ul {
  border-color: none;
  border-style: none;
  border-width: 0px;
}

#block-nice_menus-1 ul.nice-menu li {
  border-color: none;
  border-style: none;
  border-width: 0px;
  position: static;
  vertical-align: bottom;
  margin: 0px;
  padding: 0px 1px 0px 1px;
  height: 64px;
  border: none;
}

#block-nice_menus-1 ul.nice-menu li a {
  display: block;
  text-decoration: none;
  color: #FFFFFF;
  margin: 0px 0px 0px -1px;
  height: 41px;
  padding: 23px 7px 0 6px;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  border: none;
  position: relative;
  text-shadow: 0 1px #000000;
}

#block-nice_menus-1 ul.nice-menu li a.active,
#block-nice_menus-1 ul.nice-menu li.active a,
#block-nice_menus-1 ul.nice-menu li a:hover {
  color: #FFFFFF;
  text-decoration: none;
  border: none;
}

#block-nice_menus-1 ul.nice-menu li.active ul li a {
  background: transparent !important;
}

#block-nice_menus-1 ul.nice-menu li:hover ul {
  z-index: 1 !important;
}

#block-nice_menus-1 ul.nice-menu ul.nice-active {
  display: block !important;
  visibility: visible;
}

#header-region #block-nice_menus-1 ul.nice-menu ul.nice-active {
  display: block !important;
  visibility: visible;
}

#block-nice_menus-1 ul.nice-menu li.active ul {
  display: block !important;
  visibility: visible;
}

#block-nice_menus-1 ul.nice-menu ul {
  height: 32px;
  padding: 0px;
  color: #FFFFFF;
}

#block-nice_menus-1 ul.nice-menu ul li {
  float: left;
  clear: none;
  height: 38px;
  width: auto;
  padding: 1px 0px 0px 0px;
}

#block-nice_menus-1 ul.nice-menu ul li a {
  display: block;
  padding: 13px 8px 0px 10px !important;
  float: left;
  clear: none;
  width: auto;
  background: transparent !important;
  color: #333333 !important;
  height: 26px;
  font-size: 12px;
  text-shadow: none;
}

#block-nice_menus-1 ul.nice-menu ul li.active a.active,
#block-nice_menus-1 ul.nice-menu ul li.active a {
  color: #772953 !important;
  text-decoration: none;
  border: none;
  float: left;
}
/* possibly we need a hack for IE */
/*
#site-header #block-nice_menus-1 ul.nice-menu ul li:hover {
    background: transparent url(images/subnav_active_bg.png) top left repeat-x !important;
}
*/
#site-header #block-nice_menus-1 ul.nice-menu ul li a:hover {
  color: #772953 !important;
  text-decoration: none;
  border: none;
}

#block-nice_menus-1 .topmenu_item {
  display: block;
  float: left;
  height: 25px;
  padding: 5px 0px 0px 0px;
}

#block-nice_menus-1 ul.nice-menu ul,
#block-nice_menus-1 #header-region ul.nice-menu ul {
  position: static;
  float: left;
}

#block-nice_menus-1 ul.nice-menu li.active .bottom-holder {
  display: block;
  visibility: visible;
}

#block-nice_menus-1 ul.nice-menu li.active .bottom-holder .bottom-holder,
#block-nice_menus-1 ul.nice-menu li:hover .bottom-holder  .bottom-holder,
#block-nice_menus-1 ul.nice-menu li.active .bottom-holder  .bottom-holder ul,
#block-nice_menus-1 ul.nice-menu li:hover .bottom-holder  .bottom-holder ul {
  visibility: hidden;
}

#block-nice_menus-1 ul.nice-menu .bottom-holder {
  position: absolute;
  top: 64px;
  left: 0px;
  width: 720px;
  height: 48px;
  display: none;
  padding: 0px 0px 0px 3px;
  visibility: hidden;
  text-align: center;
}

ul.nice-menu-right ul, ul.nice-menu-left ul,
ul.nice-menu-right, ul.nice-menu-left, ul.nice-menu-right li, ul.nice-menu-left li {
  width: auto !important;
}

h1 span.grey, h2 span.grey, h1 span, h2 span{
  color: #aea79f;
}


/****************************/
/***     Search block     ***/
/****************************/
#wrapper #search-box,
#wrapper-cloud #search-box,
#wrapper-server #search-box {
 width: 224px;
 height: 33px;
 margin: 0px 16px 0px 0px;
 padding-top: 7px;
 -moz-border-radius: 0px 0px 4px 4px;
 -webkit-border-radius: 0px 0px 4px 4px;
 border-radius: 0px 0px 4px 4px;
}

#header-top #edit-search-theme-form-1-wrapper,
#header-top #edit-keys-wrapper,
#header-top #edit-keys-1-wrapper,
#header-top #edit-keys-2-wrapper,
#header-top #edit-keys-3-wrapper {
  width: 192px !important;
}

#header-top #edit-search-theme-form-1, #header-top #edit-keys, #header-top #edit-keys-1, #header-top #edit-keys-2, #header-top #edit-keys-3 {
  width: 172px !important; /*normal size is 176, but in search.css we have a padding left = 4px, so changed to 172*/
  margin: 0px 8px 0 8px !important;
  float: left;
}
